FreeBSD : bind -- denial of service vulnerability (cb252f01-7c43-11e3-b0a6-005056a37f68)

Low Nessus Plugin ID 71935

Synopsis

The remote FreeBSD host is missing one or more security-related updates.

Description

ISC reports :

Because of a defect in handling queries for NSEC3-signed zones, BIND can crash with an 'INSIST' failure in name.c when processing queries possessing certain properties. By exploiting this defect an attacker deliberately constructing a query with the right properties could achieve denial of service against an authoritative nameserver serving NSEC3-signed zones.

Solution

Update the affected packages.

See Also

https://kb.isc.org/docs/aa-01078

http://www.nessus.org/u?7ab78118

Plugin Details

Severity: Low

ID: 71935

File Name: freebsd_pkg_cb252f017c4311e3b0a6005056a37f68.nasl

Version: 1.10

Type: local

Published: 2014/01/14

Updated: 2018/12/19

Dependencies: 12634

Risk Information

Risk Factor: Low

CVSS v2.0

Base Score: 2.6

Temporal Score: 1.9

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:bind96, p-cpe:/a:freebsd:freebsd:bind96-base, p-cpe:/a:freebsd:freebsd:bind98, p-cpe:/a:freebsd:freebsd:bind98-base, p-cpe:/a:freebsd:freebsd:bind99, p-cpe:/a:freebsd:freebsd:bind99-base, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/01/13

Vulnerability Publication Date: 2014/01/08

Reference Information

CVE: CVE-2014-0591

BID: 64801

FreeBSD: SA-14:04.bind